Subject: Fwd: bug#7383: 24.0.50; end-of-line style on remote files

From: Dani Moncayo <[email-masked]>
Date: Wed, 4 May 2011 12:33:03 +0200

[I'm forwarding some messages to the mailing list, because I
unintentionally replied privately.]

---------- Forwarded message ----------
From: Michael Albinus <[email-masked]>
Date: Thu, Apr 28, 2011 at 15:54
Subject: Re: bug#7383: 24.0.50; end-of-line style on remote files
To: Dani Moncayo <[email-masked]>

Dani Moncayo <[email-masked]> writes:

> On Thu, Apr 28, 2011 at 13:17, Michael Albinus <[email-masked]> wrote:
>> Dani Moncayo <[email-masked]> writes:
>>
>>> Sorry, did you mean "which TRAMP method"? If so, I use the default:
>>>   C-x C-f /user@host:/path-to-file
>>
>> This defaults to "pscp". You could check it with "C-h v tramp-default-method".
>
> Its value is "ftp"

Then we are speaking about ange-ftp, and not about Tramp.

Does the same effect (EOL conversion) happens, when you copy files with
your local FTP client?

Best regards, Michael.